Bug 220566 - sane-backends depends on gphoto2
sane-backends depends on gphoto2
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 22:05 EST by Tethys
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 12:01:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tethys 2006-12-21 22:05:49 EST
Description of problem:
sane-backends shouldn't depend on gphoto2. Sure, there's a gphoto backend,
that sane can make use of. But it shouldn't be mandatory to have it there
in order to use any of the other sane backends. Currently you're effectively
saying that I can't scan anything in unless I also have photo management
software (which I neither need or want) installed, which is just blatantly
wrong.

Version-Release number of selected component (if applicable):
sane-backends-1.0.18-5.fc6
Comment 1 Nils Philippsen 2007-01-31 12:01:46 EST
gphoto2 is not a photo management program (unlike gphoto version 1), but a
library (and a tiny cmdline program) to access images on digital cameras.

Note You need to log in before you can comment on or make changes to this bug.